--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: DataMapper::Serialize::XMLSerializers::Nokogiri::new_document
is_singleton: true
name: new_document
params: ()
visibility: public
